Subject: Re: Zendesk Chat - Schedule 11-15th April 2022
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 11 Apr 2022 03:56:01 -0700 (MST)

Thank you Heta, 

I will implement this right away. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, April 11, 2022 4:16:28 PM 
Subject: RE: Zendesk Chat - Schedule 11-15th April 2022 

Hi Pritish, 

It seems fine as we don’t have any other options for APAC at the moment. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 11. april 2022 12:29 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]> 
Subject: Zendesk Chat - Schedule 11-15th April 2022 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Please review the schedule for the Zendesk Chat operations and advise if you need any changes. Once you approve I will implement the changes ASAP. 

We need a backup for the main chat agents if the main agents are going on a break. Also for APAC both the agents needs to be online as we have less workforce in that shift. I cannot take off Shivangi completely off from calls, 

as she is the only one handling APAC (Other lines) and Australian calls. Let me know if you have any other suggestions. 

Note: Any English chats picked up by Tiantian will be eventually assigned to Shivangi for follow up and resolution. 

	

Agent 	

Role 	

Working 	

Shift 	

Group 	

Language 	

Role 	

Working time Time in CET 	

Monday 	

Tuesday 	

Wednesday 	

Thursday 	

Friday 

Shivangi 	

L1 Agent 	

Full Time 	

APAC 	

Gaming-Enterprise 	

ENG 	

Main 	

08:00-17:00 	

8am-5pm AEST 	

8am-5pm AEST 	

8am-5pm AEST 	

8am-5pm AEST 	

8am-5pm AEST 

Tiantian 	

L1 Agent 	

Full Time 	

APAC 	

Gaming-Enterprise 	

CH-ENG 	

Backup 	

03:00-12:00 	

9am-6pm CST 	

9am-6pm CST 	

9am-6pm CST 	

9am-6pm CST 	

9am-6pm CST 

Ritesh 	

L1 Agent 	

Full Time 	

EMEA 	

Gaming 	

ENG 	

Main 	

08:00-17:00 	

8am-5pm CET 	

8am-5pm CET 	

8am-5pm CET 	

8am-5pm CET 	

8am-5pm CET 

Adelina Paula 	

L1 Agent 	

Full Time 	

EMEA 	

Gaming-Enterprise 	

GR-ENG 	

Backup 	

08:00-17:00 	

8am-5pm CET 	

8am-5pm CET 	

8am-5pm CET 	

8am-5pm CET 	

8am-5pm CET 

Bharat Bhattacharya 	

L1 Agent 	

Full Time 	

US 	

Gaming-Enterprise 	

ENG 	

Main 	

16:30-01:30 	

10:30am-07:30pm-EST 	

10:30am-07:30pm-EST 	

10:30am-07:30pm-EST 	

10:30am-07:30pm-EST 	

10:30am-07:30pm-EST 

AJ 	

L1 Agent 	

Full Time 	

US 	

Gaming-Enterprise 	

ENG 	

Backup 	

17:30-02:30 	

11:30am-08:30pm-EST 	

11:30am-08:30pm-EST 	

11:30am-08:30pm-EST 	

11:30am-08:30pm-EST 	

11:30am-08:30pm-EST 

Regards, 

Pritish Nandi